
/* Master */
"33l-Bo-2yJ.title" = "マスター";

/* OK */
"4n1-zr-mD5.title" = "OK";

/* %{value1}@ of %{value2}@ */
"7A0-nQ-iIQ.ibShadowedDisplayPattern" = "%{value2}@ の %{value1}@";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "フォント情報 > フォント > カスタムパラメータ > Axes で補間軸をさらに追加してください。";

/* Master */
"C1Y-M7-CYM.title" = "マスター";

/* Add Other Font */
"Pax-cg-F4K.title" = "他のフォントから追加";

/* Cancel */
"RrO-EN-3Mi.title" = "キャンセル";

/* !Label */
"Ux1-Mw-f2v.title" = "!Label";

/* Add Master */
"XBG-ow-5l0.title" = "空のマスターを追加";

/* Label */
"k4P-qI-g0S.title" = "Label";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "選択中のマスターを複製";

/* %{value1}@ of %{value2}@ */
"t2d-go-9da.ibShadowedDisplayPattern" = "%{value2}@ の %{value1}@";

